/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:' '; color:#000; background:url(../images/bg.jpg) repeat-x;}
a{color:#000; font-size:14px;}
a:hover{ color:#f60; text-decoration:underline;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:960px; margin:0 auto;}


.logo{ height:100px;}
.logo img{ padding-top:10px;}
.menubg{ background:#0958c9; height:50px; position:relative; z-index:999;}
/*menu*/
.menu{height:50px;line-height:50px;}
.menu ul li{ float:left; position:relative;width:105px;}
.menu ul li dl{ background:#fff; width:100%; position:absolute; left:0px; top:50px; box-shadow:2px 2px 5px rgba(0,0,0,0.2); padding:10px 0;display:none; }
.menu ul li dl dd{ line-height:28px;border-bottom:#ddd dotted 1px; margin:0 10px; }
.menu ul li dl dd a{ font-size:12px; color:#666; font-weight:normal; display:inline; padding:0; text-align:left;}
.menu ul li dl dd a:hover{ color:#f60;}
.menu a{ font-size:16px;color:#fff; text-decoration:none; display:block;text-align:center;}
.menu a:hover{color:#fff;}
a.menu_hover{ background:#f13a3a;color:#fff;}
/*banner_01*/
.banner_01{ width:960px;height:300px; overflow:hidden; position:relative; z-index:1; }
.banner_01 ul {height:300px;position:absolute;}
.banner_01 ul li {width:960px; height:300px;float:left;overflow:hidden; position:relative; background:#ccc;}
.banner_01 ul li img{ width:960px; height:300px;}
.banner_01 .btnBg { width:960px;height:20px;position:absolute; left:0; bottom:0; background:#000;}
.banner_01 .btn {width:960px; position:absolute; height:10px; padding:5px 10px; right:0; bottom:3px; text-align:right;}
.banner_01 .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.banner_01 .btn span.on {background:#fff;}
.banner_01 .preNext {top:91px;width:45px; height:100px;  position:absolute; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
.banner_01 .pre {left:0;}
.banner_01 .next {right:0; background-position:right top;}

.con{ margin-top:10px;}
.cn_left{ float:left; width:360px;}
.cn_left h2{ height:45px; line-height:45px; background:#0958c9; font-weight:normal; color:#fff; padding:0px 10px;}
.cn_left h2 b{ float:left; font-size:18px; font-weight:normal;}
.cn_left h2 a{ color:#fff; float:right; font-size:14px;}
/*scroll_02*/
.scroll_02{padding:10px;}
.scroll_02 .bd ul li{ height:46px; line-height:46px; border-bottom:1px dashed #e0e0e0; font-size:14px;}
.scroll_02 .bd ul li a{ float:left;}
.scroll_02 .bd ul li span{ float:right;}
.scroll_02 .bd ul li:hover a{ color:#f13a3a;}
.scroll_02 .bd ul li:hover span{ color:#f13a3a;}
.c2_left{ margin-top:10px;}
.c2_left ul{ margin:10px 10px 0px 10px; border-bottom:1px dashed #e0e0e0; padding-bottom:8px;}
.c2_left ul li{ height:21px; line-height:21px; margin-bottom:7px;}
.c2_left ul li a{ display:block; background:url(../images/pa10.gif) left center no-repeat; padding-left:70px; font-size:14px;}
.c2_left .time{ margin:5px 10px 0px 10px; border-bottom:1px dashed #e0e0e0;}
.c2_left .time strong{ display:block; margin-bottom:5px; height:32px; line-height:32px; background:url(../images/serviceOnlineTime1.png) left center no-repeat; padding-left:30px; font-size:15px;}
.c2_left .time span{ display:block; height:13px; line-height:20px; font-size:14px; margin-bottom:15px;}
.c2_left .lx{ margin:5px 10px 0px 10px; border-bottom:1px dashed #e0e0e0;}
.c2_left .lx strong{ display:compact; margin-bottom:5px; height:32px; line-height:32px; background:url(../images/serviceOnlineCall.png) left center no-repeat; padding-left:30px; font-size:15px;}
.c2_left .lx span{ display:block;font-size:14px; margin-bottom:15px; height:30px; line-height:45px;}

.cn_right{ float:right; width:590px;}
.cn_right h2{ background:url(../images/line.png) center bottom no-repeat; height:45px; line-height:45px; overflow:hidden;}
.cn_right h2 b{ font-weight:normal; font-size:18px; color:#f13a3a; padding-left:8px; float:left;}
.cn_right h2 a{ float:right; font-size:14px; padding-right:8px; font-weight:normal;}
.c1_right p{ line-height:25px;font-size: 15px;}
.c1_right img{ float:left; width:180px; height:180px; margin:12px;}
.c1_right .about{ padding:10px 0px; background:url(../images/about.jpg) right 20px no-repeat;}
.c1_right .about span{ display:block; font-size:16px; line-height:20px; width:319px;}
.c2_right{ margin-top:26px;}
.c3_right ul{ padding-top:5px;}
.c3_right ul li{ line-height:29px; height:29px;}
.c3_right ul li a{ font-size:15px; color:#000; float:left;}
.c3_right ul li span{float:right; font-size:16px; color:#000;}


.c2_right h2{ border-bottom: 1px solid #f13a3a;height:45px; line-height:45px; overflow:hidden;}
.c2_right h2 b{ font-weight:normal; font-size:18px; color:#f13a3a; padding-left:8px; float:left;}
.c2_right h2 a{ float:right; font-size:14px; padding-right:8px; font-weight:normal;}

/*scroll_03*/
.scroll_03{ margin-top:10px;}
.scroll_03 .bd li{ float:left; width:135px; overflow:hidden; margin:0 12px;}
.scroll_03 .bd li .img{height:148px;  background:#fff;}
.scroll_03 .bd li .img:hover{background:#f4f4f4;}
.scroll_03 .bd li span{ height:30px; line-height:4px; text-align:center; display:block; font-size:14px;}
.scroll_03 .bd li .img table tr td{ height:148px;}
.scroll_03 .bd li .img table tr td img{ width:135px; height:120px;}


.footer{ border-top:2px solid #f13a3a; background:#282828; margin-top:30px;}
.foot{ padding:15px 0px;}
.foot dl dt{ height:30px; line-height:30px; color:#fff; font-size:14px; padding-bottom:20px; text-align:center;}
.foot dl dt a{ color:#fff; padding-right:10px;}
.foot dl dd{ line-height:25px; font-size:14px; color:#fff; text-align:center;}
.foot dl dd a{ padding-right:10px; color:#fff;}





/*Add------------------------------------------------------------------------------*/
.weizhi{ background:url(../images/line.png) bottom no-repeat; height:45px; line-height:45px;}
.weizhi strong{ font-weight:normal; font-size:18px; color:#f13a3a; padding-left:8px; float:left;}
.weizhi span{ float:right; font-size:14px; font-weight:normal;}
.inside{margin-top:10px;  min-height:400px;}

.inside_left{ width:240px; float:left;}
.inside_left h2{ height:45px; line-height:45px; background:#0958c9; font-weight:normal; color:#fff; padding:0px 10px;}
.inside_left h2 b{ font-size:18px; font-weight:normal;}
.inside_left h2 a{ color:#fff; font-size:18px;}
.inside_left .side_a dl{ margin:10px;}
.inside_left .side_a dl dd{ height:36px; line-height:36px; border-bottom:1px dashed #e0e0e0;}
.inside_left .side_a dl dd a{ display:block;  font-size:16px; }
 


.inside_right{ width:700px; float:right; }
.inside_con{ padding:10px;}



/*contact*/
.contact h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.contact{ margin-top:15px; }
.contact ul{ padding:10px 10px; border:#e4e4e4 solid 1px;}
.contact ul li{ line-height:20px; padding:3px 0;}

/*proShow*/
.product_show ul li{ width:130px;line-height:20px;}
.product_show ul li{ float:left; margin:15px 20px 0; border:#e4e4e4 solid 1px; display:inline;}
.pro img{max-width:120px; max-height: 90px; width: expression(this.width >120 && this.height < this.width ? 120: true); height: expression(this.height > 90 ? 90: true);}
.hover2{ background:#f4f4f4;}

/*product_list*/
.side_product { margin-top:15px;}
.side_product h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.side_product ul{ padding:10px 10px; border:#e4e4e4 solid 1px; }
.side_product ul li{line-height:24px;}
.side_product ul li a{ padding-left:30px; display:block; border-bottom:#e4e4e4 dashed 1px;background: url(../images/side_menu_bg.gif) 10px 8px no-repeat;}
.side_product ul li dl dd a{ display:inline; border:none; background:none;}


